[VMWare] 권한 정책 잘 아시는 분 계신가요?

   조회 1162   추천 0    

vmware 관리 중에 막강한 Root 권한만 있어서, 

관리 시 불안 한데요.

Vsphare 내에서 각 게스트 OS에 계정 별로 읽기 쓰기 권한을 따로 따로 줄 수 있나요??

아니면 정책으로 관리 하는 부분이 있나요?

빠시온 04-20
빠시온 04-20
위 글은 예전버전이라 vclient를 이용한건데
6.5 버전 이후의 경우 웹으로 들어가서 설정하시면 될겁니다.
송주환 04-20
각 단계/요소별로 권한을 할당할 수 있습니다.
AD를 사용하면 더 편합니다.
     
빠시온 04-20
AD는 정말 만능이죠.

아 vcenter 6.7 올리는데 망했습니다.
6.5 to 6.7 update가 안되고 있어요.

웃긴게 update 최종적으로 올리고 마이그레이션 끝내면
html5 버전으로는 로그인이 되고 창이 넘어가는데
flash 버전으로는 로그인은 되는데 창이 안넘어가고 시계만 둥둥 뜨고 마네요..흑흑

vcenter 6.5 올릴 때 제가 뭘 잘못 올려서 그런지
6.7로 넘어가려면 아예 싹 data 날리고 새로 올리게 생겼습니다.
          
송주환 04-20
고생하십니다. VCSA 이용중이신지요?
               
빠시온 04-20
네네

저는 5.1 버전부터 vcsa 사용중입니다.
솔직히 지금 6.5 매우 잘쓰고 있어서 굳이 6.7로 넘어갈 이유는 없는데
하드웨어 상으로 지원하고 라이센스도 전에 구매했기 때문에
6.7로 안넘어가기 뭔가 애매하네요.

지금 AD서버에 vcenter가 FQDN으로 묶여있는데
vcenter 6.7을 새로 설치하려면,
새로운 IP 주소와 새로운 FQDN을 할당해야 되어서
문젭니다...

원래 꺼를 쓰려면 기존 vcenter를 지워야하는데
그러면 기존 클러스터도 삭제해야 해서 꼬이네요.
                    
송주환 04-20
꼼수로 6.7 인스톨 후 HA로 기존 vCenter와 묶고, 6.5 날린 뒤 6.7을 다시 기존 dns로 인스톨하면 가능하지 않을까요?
          
하얀고니 04-20
업그레이드시 주의사항으로 밑에 게시물 댓글에 적어놨긴 한데 6.7로 업그레이드전에 Web Client 연동 플러그인을 전부 삭제해주시고 진행하셔야 됩니다.

그렇지 않으면 Flash 기반 Client와 6.5버전에 맞춰진 Plugins와 충돌로 접속이 불가하게 됩니다. 6.7에서 기존 Web Client Plugins API가 변경된 부분이 있어
개발사 측 수정이 필요하다 하네요

P.S VDP 사용중으로 아시는데 VDP 플러그인 제거 후 업그레이드 시도 해보시기 바랍니다.
               
빠시온 04-20
VDP 삭제하니깐 되네요....
덕분에 잘 업데이트 했습니다. 감사합니다.

ps. 6.7 별로.... 6.5랑 다를게 없네요. 딱히 빠르지도 않습니다.
dulgi 04-20
웹에서 권한수정했고.. 권한들은 계정에 활당된 게스트만 보이게끔 해두고있어요.




제목Page 1/75
2015-12   9587   백메가
2014-04   2132323   회원K
05-21   101   IPark
05-20   135   gentoo
05-13   795   송주환
05-08   1611   김현린
05-08   1160   gentoo
05-08   951   행복하세3문…
05-05   1103   선구자2
05-04   1080   하림
05-03   826   jutty
05-03   960   우킷스
05-01   1044   송주환
04-28   1343   송주환
04-25   1124   formtecpad
04-23   1141   YODA34
04-23   1261   helloworld1
04-21   1054   쿨보이
04-20   1163   특수용역
04-18   1600   하얀고니
04-17   845   승우아빠
04-16   997   성격미남